body {
  font-family: 'Space Mono', monospace;
  -webkit-font-smoothings: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

a, a:link, a:visited, a:active {
  color: black;
  text-decoration: none !important;
}

a:hover {
  color: #ff6b35;
  text-decoration: none !important;
}

ul, li {
  list-style: none;
  list-style-type: none;
}

code {
  padding: 2px 4px;
  font-size: 90%;
  background-color: #eeeeee;
/*   border-radius: 4px; 
*/}

pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  line-height: 1.4;
  word-break: break-all;
  word-wrap: break-word;
  border: 1px solid #ccc;
  /* border-radius: 4px; */
}

pre,
code {
  font-family: monocode, monospace;
  -webkit-font-smoothings: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code.has-jax {
  /* https://geoffruddock.com/math-typesetting-in-hugo/ */
    -webkit-font-smoothing: antialiased;
    background: inherit !important;
    border: none !important;
    font-size: 100%;
}